Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://core.nozle.app/api/v1/add_ons/{code} \ --header 'Authorization: Bearer <token>'
{ "add_on": { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "Setup Fee", "invoice_display_name": "Setup Fee (SF1)", "code": "setup_fee", "amount_cents": 50000, "amount_currency": "USD", "description": "Implementation fee for new customers.", "created_at": "2022-04-29T08:59:51Z", "taxes": [ { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "TVA", "code": "french_standard_vat", "rate": 20, "applied_to_organization": true, "created_at": "2023-07-06T14:35:58Z", "description": "French standard VAT" } ] } }
This endpoint is used to retrieve a specific add-on.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique code used to identify the add-on.
"setup_fee"
Add-on
Show child attributes